routes_more_tickets:
  label: More Tickets
  namespace: Organisms/TM - Routes
  use: '@organisms/tm-routes/more-tickets/routes-more-tickets.html.twig'
  description: More Tickets
  libraries:
    - routes_more_tickets_lib:
        css:
          component:
            ../styles/routes-more-tickets.css: {}

  fields:
    ticket_types:
      type: object
      label: Ticket types
      description: Ticket types
      preview:
        - label: Super Off-Peak Single
          price: '66.50'
        - label: Super Off-Peak Return
          price: '68.10'
        - label: Anytime Single
          price: '77'
    title:
      type: text
      label: Title
      description: Title
      preview: More tickets types between Cambridge to Norwich
    origin_crs:
      type: text
      label: Origin CRS
      description: CRS or group code of the origin station
      preview: CBG
    destination_crs:
      type: text
      label: Destination CRS
      description: CRS or group code of the destination station
      preview: NRW
    button_text:
      type: text
      label: Buy tickets button text
      description: Buy tickets button text
      preview: BOOK NOW
    button_status:
      type: text
      label: Button status
      preview: default
